.pc {
  display: block !important;
}
.sp {
  display: none !important;
}
html {
  font-size: 62.5%;
}
body {
  background: #fff;
  color: #000;
  font-family: Roboto, "Noto Sans JP", sans-serif;
  font-feature-settings: "palt";
  font-size: 1.5rem;
  font-weight: 500;
  font-style: normal;
  line-height: 1.6;
  margin: 0;
}
.wrap {
  margin: auto;
  max-width: 100%;
}
.clearfix:after {
  content: "";
  clear: both;
  display: block;
}
img {
  width: 100%;
  vertical-align: bottom;
}
ul {
  list-style: none;
}
a:link,a:visited,a:hover,a:active {
  color: #333;
  text-decoration: none;
}
a img:hover {
  filter: brightness(1.2);
  -webkit-transition: 0.8s;
  transition: 0.8s;
}
@media only screen and (max-width: 1200px) {
  html {
    font-size: 0.8333333333333334vw;
  }
}
@media only screen and (max-width: 749px) {
  html {
    font-size: 2.67022696929239vw;
  }
}

/*notes*/
header .header__top__wrap {
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin: auto;
  max-width: 120rem;
  padding: 1.2rem 4%;
}
.logo {
  width: 23rem;
}
header .header__top__wrap .btn__top {
  filter: drop-shadow(0 .4rem .4rem rgba(0,0,0,0.16));
  width: 20rem;
}
header .header__main__wrap {
  background: center center / cover url(../img/0000.webp) no-repeat;
  padding: 7rem 5% 5rem;
}
header .header__main__wrap .box__wrap {
  margin: auto;
  max-width: 100rem;
}
h1 {
  font-size: 3.2rem;
  font-weight: 900;
  letter-spacing: .1em;
  line-height: 1.4;
}
h1 span.s00 {
  font-size: 5.0rem;
}
h1 span.s01 {
  color: #0249ad;
}
header .header__main__wrap .box__wrap h3 {
  font-size: 1.8rem;
  line-height: 2.0;
  margin: 1em 0 2em;
}
header .header__main__wrap .box__wrap div {
  width: 61.6rem;
}
header .header__main__wrap .box__wrap div h4 {
  font-size: 2.2rem;
  font-weight: 900;
  letter-spacing: .05em;
  margin-bottom: .5em;
  text-align: center;
}
header .header__main__wrap .box__wrap div .i01 {
  width: 61.6rem;
}
.btn {
  display: block;
  filter: drop-shadow(0 .4rem .4rem rgba(0,0,0,0.16));
  margin: 4rem  auto 0;
  width: 28rem;
}

/*notes*/
.s01__wrap {
  position: relative;
  background: #7994a2;
  padding: 8rem 5%;
}
.s01__wrap:before {
  content: '';
  position: absolute;
  background: 100% / 100% url(../img/0103.webp) no-repeat;
  width: 9.0rem;
  height: 7.4rem;
  bottom: -17%;
  left: 50%;
  transform: translate(-50%, -50%);
}
h2 {
  font-size: 3.2rem;
  font-weight: 900;
  letter-spacing: .075em;
  margin-bottom: .75em;
  text-align: center;
}
.s01__wrap h2 {
  color: #fff;
  margin-bottom: 1.5em;
}
.s01__wrap .box__wrap {
  display: flex;
  justify-content: space-between;
  margin: auto;
  max-width: 100rem;
}
.s01__wrap .box__wrap .box {
  position: relative;
  background: #0c4096;
  border-radius: 2rem;
  max-width: 48rem;
  padding-bottom: 1em;
  text-align: center;
  width: 100%;
}
.s01__wrap .box__wrap .box:nth-child(1):before {
  content: '';
  position: absolute;
  background: 100% / 100% url(../img/0101.webp) no-repeat;
  width: 12.4rem;
  height: 17.0rem;
  top: -50%;
  left: -15%;
}
.s01__wrap .box__wrap .box:nth-child(2):before {
  content: '';
  position: absolute;
  background: 100% / 100% url(../img/0102.webp) no-repeat;
  width: 10.7rem;
  height: 16.3rem;
  bottom: -25%;
  right: -5%;
}
.s01__wrap.s01-2 .box__wrap .box:nth-child(1):before {
  content: '';
  position: absolute;
  background: 100% / 100% url(../img/0104.webp) no-repeat;
  width: 15.7rem;
  height: 14.5rem;
  top: 25%;
  left: -15%;
}
.s01__wrap.s01-2 .box__wrap .box:nth-child(2):before {
  content: '';
  position: absolute;
  background: 100% / 100% url(../img/0105.webp) no-repeat;
  width: 12.4rem;
  height: 11.9rem;
  bottom: 55%;
  right: -10%;
}
.s01__wrap .box__wrap .box div {
  display: flex;
  align-items: center;
  justify-content: center;
  background: #ffff38;
  border-radius: 4rem;
  margin: -4rem auto 1rem;
  height: 8rem;
  max-width: 8rem;
  width: 100%;
}
.s01__wrap .box__wrap .box div p {
  color: #0c4096;
  font-size: 1.4rem;
  letter-spacing: .1em;
  line-height: 1;
}
.s01__wrap .box__wrap .box div p span {
  display: block;
  font-size: 4.2rem;
  letter-spacing: 0
}
.s01__wrap .box__wrap .box h3 {
  color: #fff;
  font-size: 2.0rem;
}
.s01__wrap .box__wrap .box h3 span {
  color: #ffff38;
  font-size: 2.4rem;
  letter-spacing: .075em;
}

/*notes*/
.s02__wrap {
  background: #eaeaea;
  padding: 9rem 5%;
}
.s02__wrap h2 {
  color: #0c4096;
  font-size: 4.6rem;
}
.s02__wrap h2 span {
  display: block;
  font-size: 2.6rem;
  font-weight: 700;
}
.s02__wrap h4 {
  display: table;
  background: linear-gradient(transparent 86%, #ffff38 0%);
  font-size: 2.6rem;
  margin: 0 auto 1.5em;
}
.s02__wrap .box__wrap {
  display: flex;
  justify-content: space-between;
  margin: auto;
  max-width: 100rem;
}
.s02__wrap .box__wrap .box {
  background: #fff;
  border-radius: 1rem;
  max-width: 48rem;
}
.s02__wrap .box__wrap .box h3 {
  background: #0c4096;
  border-radius: 1rem 1rem 0 0;
  color: #fff;
  font-size: 2.2rem;
  line-height: 1.4;
  padding: .75em;
  text-align: center;
}
.s02__wrap .box__wrap .box h3 span {
  color: #ffff38;
  font-weight: 900;
}
.s02__wrap .box__wrap .box div {
  padding: 4%;
}
.s02__wrap .box__wrap .box div img {
  display: block;
  margin: 0 auto 1em;
  width: 95%;
}

/*notes*/
.s03__wrap {
  background: #dadada;
  padding: 9rem 5%;
}
.s03__wrap .slider {
  margin: auto;
  width: 102rem;
}
.s03__wrap .slider .slide {
  background: #fff;
  border-radius: 1rem;
  margin: 0 2rem;
  width: 30rem;
}
.s03__wrap .slider .slide h3 {
  position: relative;
  background: #0c4096;
  border-radius: 1rem 1rem 0 0;
  color: #ffff38;
  font-size: 1.8rem;
  padding: .75em;
  text-align: center;
}
.s03__wrap .slider .slide h3:before {
  content: '';
  position: absolute;
  top: 100%;
  left: 50%;
  margin-left: -1.2rem;
  border: 1.2rem solid transparent;
  border-top: 1.0rem solid #0c4096;
}
.s03__wrap .slider .slide .box__wrap {
  padding: 3rem 2rem;
}
.s03__wrap .slider .slide .box__wrap h4 {
  font-size: 1.6rem;
  line-height: 1.4;
  margin-bottom: 1em;
}
.s03__wrap .slider .slide .box__wrap div {
  margin-top: .5em;
}
.s03__wrap .slider .slide .box__wrap div p:nth-child(1) {
  background: #0c4096;
  color: #fff;
  margin-bottom: .25em;
  padding: .05em;
  text-align: center;
}
/*slick*/
.slick-next {
  right: -6rem!important;
}
.slick-prev {
  left: -6rem!important;
}
.slick-prev:before {
  background: url(../img/0301.webp)!important;
  background-size: 6.4rem!important;
}
.slick-next:before {
  background: url(../img/0302.webp)!important;
  background-size: 6.4rem!important;
}
.slick-arrow {
  top: 50%!important;
  width: 6.4rem!important;
  height: 6.4rem!important;
  z-index: 2!important;
}
.slick-arrow:before {
  position: absolute;
  content:""!important;
  width: 100%!important;
  height: 100%!important;
  top: 0;
  left: 0;
  opacity: 1!important;
}

/*notes*/
.s04__wrap {
  background: #eaeaea;
  padding: 9rem 5%;
}
.s04__wrap h2 {
  color: #0c4096;
  font-size: 4.6rem;
}
.s04__wrap h2 span {
  display: block;
  font-size: 2.6rem;
  font-weight: 700;
}
.s04__wrap .box__wrap {
  position: relative;
  display: flex;
  justify-content: space-between;
  margin: auto;
  max-width: 100rem;
}
.s04__wrap .box__wrap:before {
  content: '';
  position: absolute;
  background: 100% / 100% url(../img/0403.webp) no-repeat;
  width: 1.6rem;
  height: 4.8rem;
  bottom: -60%;
  left: 50%;
  transform: translate(-50%, -50%);
}
.s04__wrap .box__wrap .box {
  position: relative;
  background: #fff;
  border: .5rem solid #0c4096;
  border-radius: 1rem;
  box-sizing: border-box;
  width: 48rem;
}
.s04__wrap .box__wrap .box h3 {
  background: #0c4096;
  border-radius: .5rem .5rem 0 0;
  color: #fff;
  font-size: 1.8rem;
  line-height: 1.4;
  padding: .5em;
  text-align: center;
}
.s04__wrap .box__wrap .box h3 span {
  display: block;
  font-size: 2.2rem;
}
.s04__wrap .box__wrap .box:nth-child(1) p {
  display: table;
  font-size: 1.8rem;
  font-weight: 700;
  margin: 1em auto 0;
}
.s04__wrap .box__wrap .box:nth-child(2) p {
  display: table;
  font-size: 2.2rem;
  font-weight: 700;
  margin: 1.5em 3em 0;
  text-align: center;
}
.s04__wrap .box__wrap .box h4 {
  position: absolute;
  bottom: -18%;
  left: 50%;
  transform: translate(-50%, -50%);
  position: relative;
  display: table;
  background: #0c4096;
  color: #ffff38;
  font-size: 1.8rem;
  padding: .25em 2em .25em 3em;
}
.s04__wrap .box__wrap .box h4:before {
  content: '';
  position: absolute;
  background: 100% / 100% url(../img/0402.webp) no-repeat;
  width: 2.0rem;
  height: 2.0rem;
  top: 22%;
  left: 10%;
}
.s04__wrap .box__wrap .box:nth-child(2) {
  position: relative;
}
.s04__wrap .box__wrap .box:nth-child(2):before {
  content: '';
  position: absolute;
  background: 100% / 100% url(../img/0401.webp) no-repeat;
  width: 13rem;
  height: 11.4rem;
  bottom: 0;
  right: 4%;
}
.s04__wrap .box2__wrap {
  background: #0c4096;
  border-radius: 1rem;
  margin:  14rem auto 0;
  max-width: 100rem;
  padding: 4rem 0;
  text-align: center;
}
.s04__wrap .box2__wrap p:nth-child(1) {
  display: table;
  background: #ffff38;
  color: #0c4096;
  font-size: 2.0rem;
  font-weight: 900;
  line-height: 1;
  padding: .25em .75em;
  margin: auto;
}
.s04__wrap .box2__wrap p:nth-child(1) span {
  font-size: 2.6rem;
}
.s04__wrap .box2__wrap h2 {
  color: #ffff38;
  font-size: 3.8rem;
  margin: .25em 0;
}
.s04__wrap .box2__wrap p:nth-child(3) {
  color: #fff;
  font-size: 2.2rem;
  font-weight: 900;
  letter-spacing: .1em;
}
.s04__wrap .box2__wrap .btn {
  margin-top: 1em;
}

/*notes*/
footer {
  padding: 3rem 5%;
}
footer div {
  display: flex;
  align-items: center;
  justify-content: center;
}
footer div ul {
  display: flex;
  align-items: center;
  margin-left: 2rem;
}
footer div ul li {
  font-size: 1.4rem;
  margin-left: 2em;
}
footer p {
  font-size: 1.2rem;
  margin-top: 2em;
  text-align: center;
}










@media screen and (max-width:749px){
.pc {
  display: none !important;
}
.sp {
  display: block !important;
}
body {
  font-size: 1.4rem;
}

/*notes*/
.logo {
  width: 16rem;
}
header .header__top__wrap .btn__top {
  width: 16rem;
}
header .header__main__wrap {
  background: top center / cover url(../img/0000_sp.webp) no-repeat;
  padding: 1rem 4% 2rem;
}
h1 {
  font-size: 2.4rem;
  letter-spacing: .15em;
  text-align: center;
}
h1 span.s00 {
  font-size: 3.2rem;
}
header .header__main__wrap .box__wrap h3 {
  font-size: 1.3rem;
  line-height: 1.6;
  margin: .5em 0 15em;
}
header .header__main__wrap .box__wrap div {
  width: 100%;
}
header .header__main__wrap .box__wrap div h4 {
  font-size: 1.4rem;
}
header .header__main__wrap .box__wrap div .i01 {
  margin: auto;
  width: 76%;
}
.btn {
  margin: 2rem auto 0;
  width: 80%;
}

/*notes*/
.s01__wrap {
  padding: 4rem 5%;
}
.s01__wrap:before {
  width: 4.5rem;
  height: 3.7rem;
  bottom: -8%;
}
h2 {
  font-size: 2.0rem;
}
.s01__wrap .box__wrap {
  display: block;
}
.s01__wrap .box__wrap .box {
  border-radius: 1rem;
  margin-top: 5rem;
}
.s01__wrap .box__wrap .box:nth-child(1):before {
  width: 8.7rem;
  height: 12.0rem;
  top: -10%;
  left: -1%;
}
.s01__wrap .box__wrap .box:nth-child(2):before {
  width: 7.5rem;
  height: 11.4rem;
  bottom: -15%;
  right: -1%;
}
.s01__wrap.s01-2 .box__wrap .box:nth-child(1):before {
  width: 11.0rem;
  height: 10.1rem;
  top: -10%;
  left: -3%;
}
.s01__wrap.s01-2 .box__wrap .box:nth-child(2):before {
  width: 8.7rem;
  height: 8.3rem;
  bottom: 45%;
  right: -3%;
}
.s01__wrap .box__wrap .box div {
  margin: -3rem auto 1rem;
  height: 6rem;
  max-width: 6rem;
}
.s01__wrap .box__wrap .box div p {
  font-size: 1.2rem;
}
.s01__wrap .box__wrap .box div p span {
  font-size: 3.2rem;
}
.s01__wrap .box__wrap .box h3 {
  font-size: 1.5rem;
}
.s01__wrap .box__wrap .box h3 span {
  font-size: 2.0rem;
}

/*notes*/
.s02__wrap {
  padding: 5rem 5%;
}
.s02__wrap h2 {
  font-size: 2.6rem;
  line-height: 1.3;
}
.s02__wrap h2 span {
  font-size: 1.6rem;
}
.s02__wrap h4 {
  font-size: 1.6rem;
  text-align: center;
}
.s02__wrap h4 span {
  font-size: 2.0rem;
}
.s02__wrap .box__wrap {
  display: block;
}
.s02__wrap .box__wrap .box {
  margin-top: 2rem;
}
.s02__wrap .box__wrap .box h3 {
  font-size: 1.6rem;
}

/*notes*/
.s03__wrap {
  padding: 5rem 0;
}
.s03__wrap .slider {
  width: 100%;
}
.s03__wrap .slider .slide {
  margin: 0 1rem;
  width: 32rem;
}
/*slick*/
.slick-next {
  right: 1rem!important;
}
.slick-prev {
  left: 1rem!important;
}
.slick-prev:before {
  background-size: 4.6rem!important;
}
.slick-next:before {
  background-size: 4.6rem!important;
}
.slick-arrow {
  width: 4.6rem!important;
  height: 4.6rem!important;
}

/*notes*/
.s04__wrap {
  padding: 5rem 5%;
}
.s04__wrap h2 {
  font-size: 2.6rem;
  line-height: 1.4;
}
.s04__wrap h2 span {
  font-size: 1.6rem;
}
.s04__wrap .box__wrap {
  display: block;
}
.s04__wrap .box__wrap:before {
  bottom: -20%;
}
.s04__wrap .box__wrap .box {
  margin-top: 3rem;
  width: 100%;
}
.s04__wrap .box__wrap .box h3 {
  font-size: 1.4rem;
  padding: 1em;
}
.s04__wrap .box__wrap .box h3 span {
  font-size: 1.8rem;
}
.s04__wrap .box__wrap .box:nth-child(1) p {
  font-size: 1.6rem;
}
.s04__wrap .box__wrap .box:nth-child(2) p {
  font-size: 1.6rem;
}
.s04__wrap .box__wrap .box h4 {
  margin: 2em 0 -4rem;
  font-size: 1.6rem;
  padding: .5em 2em .5em 3em;
}
.s04__wrap .box__wrap .box h4:before {
  width: 1.6rem;
  height: 1.6rem;
  top: 28%;
}
.s04__wrap .box__wrap .box:nth-child(2):before {
  width: 10rem;
  height: 8.4rem;
}
.s04__wrap .box2__wrap {
  margin: 10rem auto 0;
  padding: 3rem 0;
}
.s04__wrap .box2__wrap p:nth-child(1) {
  font-size: 1.5rem;
}
.s04__wrap .box2__wrap p:nth-child(1) span {
  font-size: 2.0rem;
}
.s04__wrap .box2__wrap h2 {
  font-size: 2.0rem;
  letter-spacing: .2em;
  margin: .5em 0;
}
.s04__wrap .box2__wrap p:nth-child(3) {
  font-size: 1.5rem;
}

/*notes*/
footer {
  padding: 2rem 5%;
}
footer div {
  display: block;
}
footer div .logo {
  display: block;
  margin: 0 auto 2em;
  width: 22rem;
}
footer div ul {
  display: block;
  margin-left: 0;
}
footer div ul li {
  text-align: center;
  margin-left: 0;
  margin-bottom: 1em;
}
footer p {
  font-size: 1.0rem;
  margin-top: 4em;
}

}
